footer.text: "CNFCE هو هيكل يعمل تحت رعاية الاتحاد التونسي للتجارة والصناعة والحرف (UTICA)"
footer.Service: "خدماتنا"
footer.contact: الإتصال
footer.nav.nav1: الصفحة الرئيسية
footer.nav.nav2: "المكتب التنفيذي"
footer.nav.nav3: "الدوائر الإقليمية للرؤساء"
footer.nav.nav4: التاريخ
footer.nav.nav5: العضوية
footer.nav.nav6: الاتصال
footer.actualite: "آخر الأخبار"
footer.adresse: "شارع الفرجاني بالحاج عمار سيتي الخضراء 1003 تونس ، تونس"
footer.copyright: "جميع الحقوق محفوظة لـ INTERACTIONS بنسخة 2020 ©"
head.logout: تسجيل الخروج
head.profile: الملف الشخصي
head.login: "تسجيل الدخول"
head.insc: التسجيل
menu.nav.nav1: الصفحة الرئيسية
menu.nav.nav2: "من نحن"
menu.nav.nav2.sounav1: تعريف المؤسسة
menu.nav.nav2.sounav2: "المكتب التنفيذي"
menu.nav.nav2.sounav3: الرؤساء
menu.nav.nav2.sounav4: التاريخ
menu.nav.nav3: جدول الأعمال
menu.nav.nav4: الأخبار
menu.nav.nav5: الأعضاء
menu.nav.nav6: الاتصال
Search: بحث
adminMenu.title1.admin: مسؤول
adminMenu.title1.be: المكتب التنفيذي
adminMenu.title1.super: المسؤل الأكبر
adminMenu.title1.adh: المشترك
adminMenu.title2: "تعديل ملفك الشخصي"
adminMenu.title3: تسجيل الخروج
adminMenu.title4: الملف الشخصي
adminMenu.title5: المستخدمون
adminMenu.title6: المشرتكون
adminMenu.title7: "الحسابات الغير الناشطة "
adminMenu.title8: المكتب التنفيذي
adminMenu.title9: "التحقق من ملفات التعريف"
adminMenu.title10: "استيراد المشتركون"
adminMenu.title11: "الإدارة الأمامية"
adminMenu.title12: الصفحات
adminMenu.title13: أشرطة تمرير
adminMenu.title14: لافتات
adminMenu.title15: الأخبار
adminMenu.title16: "إدارة الفئات"
adminMenu.title17: "إدارة الأخبار"
adminMenu.title18: المكتب
adminMenu.title19: الاتصال
adminMenu.title20: الأحداث
adminMenu.title21: "قائمة الأحداث"
adminMenu.title22: "إضافة حدث"
adminMenu.title23: تاريخي
adminMenu.title24: "الإدارة الخلفية"
adminMenu.title25: المواعيد
adminMenu.title26: المستندات
adminMenu.title27: النشرة الإخبارية
adminMenu.title28: اللغات
sa.title: المسؤل الأكبر
sa.title2: الملف الشخصي
sa.title3: مشاريع
sa.title4: المسؤولين
sa.title9: "آخر زيارة منذ 15 دقيقة"
sa.title5: الإدارة
sa.title6: الفئة
sa.title7: الأخبار
sa.title8: "المكاتب"
beMenu.title1: بحث
bemenu.title2: "إدارة المستندات"
beMenu.title3: "إدارة العضوية"
beMenu.title4: "إدارة الصفحات"
beMenu.title5: "إدارة شريط التمرير"
adhMenu.title3: الانضمام
adhMenu.title2: مشاريع
adhMenu.title1: الإعداد
fos.editUser.title19: "تغيير معلومات الملف الشخصي"
fos.editUser.title20: الملف الشخصي
page.lang.index.title3: اللغات
lang1.title: الفرنسية
lang2.title: الإنجليزية
lang3.title: العربية
lang1: الفرنسية
lang2: الإنجليزية
lang3: العربية
deleteGallery.title0: حذف الصورة
deleteGallery.title1: انتباه
deleteGallery.title2: هل تريد حذف هذه الصورة
deleteGallery.title3: نعم
deleteGallery.title4: إلغاء
deleteGallery.title5: لقد قمت بالنقر فوق "موافق"
title:
  page:
    profile: الملف الشخصي
mail.ediprofile:
  T1: طلب تعديل ملف تعريف CNFCE
  T2: مرحبا
  T3: طلب تعديل الملف الشخصي
  T4: يرجى الرجوع إلى قائمة طلبات تعديل الملف الشخصي
  T5: لديك طلب من
  T6: جميع الحقوق محفوظة | مدعوم من التفاعلات
  T7: حقوق الطبع والنشر 2020 CNFCE
  T8: التغيير
mail.newslettre:
  T1: النشرة الإخبارية  CNFCE
  T2: مرحبا
  T3: تم نشر النشرة الإخبارية
  T4: تحميل
  T5: جميع الحقوق محفوظة | مدعوم من التفاعلات
  T6: حقوق الطبع والنشر 2020 CNFCE
  T7: التغيير